package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

import javax.validation.constraints.NotNull;

/**
 * class PosisiRahim
 * 
 * @author Generator
 */
public class TindakLanjutGiziVO extends BaseTransactionVO {

	@NotNull(message = "Asesmen Gizi Awal Harus Diisi")
	@Caption(value = "Asesen Gizi Awal")
	private AsesmenGiziAwalVO asesmenGiziAwal;

	@Caption(value = "value")
	private String value;

	public AsesmenGiziAwalVO getAsesmenGiziAwal() {
		return asesmenGiziAwal;
	}

	public void setAsesmenGiziAwal(AsesmenGiziAwalVO asesmenGiziAwal) {
		this.asesmenGiziAwal = asesmenGiziAwal;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

}
